@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/main/bg.png);
	background-position: center;
	background-position: top;
}
.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333;
	line-height: 19px;
}
.bestLawFirms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #7D1B1B;
	line-height: 19px;
}

.phoneB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #300;
}
.callUs {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #300;
}



.mainlink:link {
	color: #999;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}
.mainlink:visited {
	color: #CCC;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}

.mainlink:hover {
	color: #FFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-weight: bold;
}

.leftShadow {
	background-image: url(../images/main/leftShad.png);
}

.bodyBg {
	background-image: url(../images/main/bodyBg.png);
	background-position: center;
}
.footerBg {
	background-image: url(../images/main/footer.png);
	background-position: center;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFF;
}
.footerlink:link {
	color: #FFF;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.footerlink:visited {
	color: #FFF;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.footerlink:hover {
	color: #FFF;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
.vertLine {
	background-image: url(../images/home/vert-line.gif);
	background-position: center;
}
.bodyTextBoldRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #300;
	margin-left: 19px;
}
.bodyTextBoldRedSerif {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #300;
	line-height: 19px;
}
.recentHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #02195D;
	padding-bottom: 4px;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 4px;
}
.recentHeadlineGray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	line-height: 24px;
}
.bodyTextRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #300;
	line-height: 16px;
}
.readMorelink:link {
	color: #300;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	line-height: 16px;
}
.readMorelink:visited {
	color: #300;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	line-height: 16px;
}
.readMorelink:hover {
	color: #900;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	line-height: 16px;
}
.mainlinkActive:link {
	color: #FFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}
.mainlinkActive:visited {
	color: #FFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}
.mainlinkActive:hover {
	color: #FFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
	text-decoration: underline;
}
.attorneyslink:link {
	color: #600;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}
.attorneysHeader {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #300;
	line-height: 40px;
}
.bodyTextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	line-height: 19px;
}
.bodyTextBoldRedNoINdent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #300;
	line-height: 19px;
}
.emaillink:link {
	color: #300;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	line-height: 16px;
}
.emaillink:visited {
	color: #300;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	line-height: 16px;
}
.emaillink:hover {
	color: #900;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	line-height: 16px;
}
.bodySmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #333;
	line-height: 16px;
}
.bodyTextSerifLarge {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #333;
	line-height: 22px;
}
.credit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #666;
	line-height: 22px;
}
.creditlink:link {
	color: #333;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.creditlink:visited {
	color: #333;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.creditlink:hover {
	color: #666;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
